body {
    width: 100%;
    min-width: 0;
    font-family: Arial;
    scroll-behavior: smooth;
    position: relative;
    margin: 0 auto;
}

a {
    text-decoration: none;
    font-weight: bold;
    outline: none;
}

a:link {
    color: #333333;
}

a:visited {
    color: #333333;
}

a:hover {
    color: #a52a2a;
}

a:active {
    color: #a52a2a;
}

.menu {
    width: 100%;
    min-width: 0;
    background: #fee69e url(../img/bg_2.jpg);
    margin: 0;
    list-style: none;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 10;
    padding-top: 1px;
    padding-bottom: 1px;
}

.menu ul {
    text-align: center;
    font-size: 12pt;
    padding: 5px;
}

.menu ul li {
    display: inline-block;
    width: 100px;
}

.toppage,
.link,
.title,
.rireki,
.link_up,
.link_down,
.link_left {
    width: 100%;
    min-width: 0;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
    text-align: center;
}

.title_img {
    width: 30vw;
    position: relative;
    top: auto;
    left: auto;
    z-index: 3;
    padding-bottom: 30px;
}

@-webkit-keyframes yurayura {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(15deg);
    }

    50% {
        transform: rotate(0deg);
    }

    75% {
        transform: rotate(-15deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@keyframes yurayura {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(15deg);
    }

    50% {
        transform: rotate(0deg);
    }

    75% {
        transform: rotate(-15deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

#nen {
    animation: yurayura 3s linear infinite;
    border: 0px;
    width: 10vw;
    position: absolute;
    top: 110px;
    left: 760px;
    z-index: 5;
}


.link_down,
.link_up,
.link_left {
    text-align: center;
    width: 50px;
    padding: 50px;
}

.link_up {
    transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}

.link_left {
    transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
}

.toppage,
.link,
.description,
.list,
.howto,
.application,
.form,
.check,
.link {
    width: 100%;
    min-width: 0;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    color: #666666;
    vertical-align: middle;
    padding-top: 30px;
    padding-bottom: 30px;
}

.toppage {
    background: #f49b93 url(../img/bg_2.jpg);
}

.description {
    background: #fccdc5 url(../img/bg_3.jpg);
}

.list {
    background: #fee69c url(../img/bg_4.jpg);
}

.howto {
    background: #b5e5b5 url(../img/bg_5.jpg);
}

.application {
    background: #c9cfc5 url(../img/bg_6.jpg);
}

.form {
    background: #adc5cf url(../img/bg_7.jpg);
}

#body2 {
    height: 100%;
    color: #666666;
    vertical-align: middle;
    text-align: center;
    background: #f49b93 url(../img/bg_2.jpg);
    padding-top: 50px;
}

.contents,
.contents_f,
.contents_c,
.works {
    width: 70%;
    min-width: 0;
    margin: 0 auto;
    font-size: 12pt;
    line-height: 2;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 20px;
    padding: 50px;
    top: 50px;
}

.contents,
.contents_f {
    text-align: left;
}

.contents_c,
.works {
    text-align: center;
}


.check {
    text-align: left;
}

.textform {
    font-size: 10pt;
    width: 40vw;
    height: 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

textarea {
    font-size: 10pt;
    line-height: 15pt;
    width: 40vw;
    height: 10em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

button {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

input:focus,
textarea:focus {
    background-color: #ffcccc;
}

.bold {
    font-weight: bold;
}

.caution {
    font-weight: bold;
    color: #a52a2a;
}

dt {
    font-weight: bold;
}

.submit {
    font-weight: bold;
    color: #a52a2a;
    margin: auto;
}

a.anchor {
    display: block;
    padding-top: 50px;
    margin-top: 50px;
}

a,
a span {
    display: inline-block;
}

a span {
    transition: .5s;
}

a:hover span {
    -webkit-transform: rotateX(360deg);
    transform: rotateX(360deg);
}